.yztqsbl{letter-spacing:2px;}
#xjlnm{color:#2e49;}
h1{font-family:Verdana, "Bitstream Vera Sans", sans-serif;font-size:29px;margin-bottom:23px;margin-top:16px;}

h2{margin:0px;font-family:Verdana, "Bitstream Vera Sans", sans-serif;font-size:19px;}
p{font-size:15px;font-family:Verdana, "Bitstream Vera Sans", sans-serif;}
.oinxbqj{text-align:center;}
.nikofoyin{color:#a978f2;text-align:center;padding:7px;letter-spacing:0px;font-size:6px;font-family:Verdana, Arial, Helvetica, sans-serif;}
body{margin:0;border-top:3px solid #979c14;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;}
h3{font-size:16px;margin-top:2px;margin-bottom:2px;font-family:Verdana, "Bitstream Vera Sans", sans-serif;}
a:link{color:#0700ff;text-decoration:underline;}
a:visited{text-decoration:underline;color:#8d0080;}
a:hover{color:#f600ff;text-decoration:none;}
.veiggqxkpu{font-family:Verdana, Arial, Helvetica, sans-serif;padding:6px;color:#8a6940;text-align:center;font-size:6px;margin:2px;}
#kwxamuaumc{letter-spacing:0px;}
#jzgeve{padding:9px;font-size:1px;font-family:Verdana, Arial, Helvetica, sans-serif;}
#miawkhj{font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;margin:0px;}